:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-18.blogContentSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-18 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 58px;
  margin: 88px auto;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-18 .contentWrapper {
    position: relative;
    max-width: 40%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-18 .contentWrapper {
    max-width: 70%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-18 .contentWrapper {
    max-width: 85%;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .contentWrapper {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.blog-template-18 .articleHeader {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 58px;
  width: 100%;
}
@media (max-width: 575px) {
  .blog-template-18 .articleHeader {
    position: relative;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .articleHeader {
    row-gap: 32px;
  }
}
.blog-template-18 .featuredImg {
  max-width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-18 .featuredImg {
    position: relative;
  }
}
.blog-template-18 .titleBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 13px;
  width: 100%;
}
.blog-template-18 .articleTitle {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 600 52px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-18 .articleTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-18 .articleTitle {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .articleTitle {
    font-size: 40px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .articleTitle {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .articleTitle {
    font-size: 32px;
  }
}
.blog-template-18 .metaInfo {
  display: flex;
  justify-content: center;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: #979797;
  text-align: center;
}



.blog-template-18 .medium_title_box {
  display: flex
;
  justify-content: center;
}

@media (max-width: 991px) {
  .blog-template-18 .metaInfo {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-18 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 50%;
  max-height: 80px;
  font: 700 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  background-color: #f9d5d5;
  outline-offset: -1px;
  border-radius: 10px;
  outline-style: none;
  outline-width: 1px;
  padding: 20px;
}
@media (max-width: 991px) {
  .blog-template-18 .subscribeBtn {
    position: relative;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .subscribeBtn {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-18 .subscribeBtn {
    font-size: 18px;
  }
}
.blog-template-18 .mainContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 21px;
  width: 100%;
}
.blog-template-18 .primaryText {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 67px;
  width: 96.4%;
}
@media (max-width: 383px) {
  .blog-template-18 .primaryText {
    row-gap: 50px;
  }
}
.blog-template-18 .introText {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: #3d3d3d;
}
@media (max-width: 991px) {
  .blog-template-18 .introText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .introText {
    font-size: 14px;
  }
}
.blog-template-18 .highlightText {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
  background-color: white;
  padding: 32px 78px;
  border-width: 0 0 0 5px;
  border-color: #52072b;
  border-style: solid;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
}
@media (max-width: 991px) {
  .blog-template-18 .highlightText {
    position: relative;
    align-items: flex-start;
    padding-right: 64px;
    padding-left: 64px;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .highlightText {
    padding-right: 32px;
    padding-left: 32px;
  }
}
.blog-template-18 .bodyText {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .bodyText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .bodyText {
    font-size: 14px;
  }
}
.blog-template-18 .contentGrid {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
.blog-template-18 .textBlock {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
  width: 96.4%;
}
.blog-template-18 .subHeading {
  z-index: 1;
  margin: 0 1px;
  font: 600 24px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .subHeading {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-18 .subHeading {
    font-size: 20px;
  }
}
.blog-template-18 .paragraphText {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .paragraphText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .paragraphText {
    font-size: 14px;
  }
}
.blog-template-18 .contentImg {
  max-width: 85%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-18 .contentImg {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .contentImg {
    margin: 50px 0 0;
  }
}
.blog-template-18 .summaryText {
  width: 100%;
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .summaryText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .summaryText {
    font-size: 14px;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .summaryText {
    position: relative;
    margin: 50px 0 0;
  }
}
.blog-template-18 .listContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
}
.blog-template-18 .listTitle {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .listTitle {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .listTitle {
    font-size: 14px;
  }
}
.blog-template-18 .listItems {
  z-index: 1;
  width: 512px;
  max-width: 85%;
  font: 14px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 767px) {
  .blog-template-18 .listItems {
    align-items: flex-start;
  }
}
.blog-template-18 .additionalInfo {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .additionalInfo {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .additionalInfo {
    font-size: 14px;
  }
}
.blog-template-18 .conclusionText {
  width: 100%;
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-18 .conclusionText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .conclusionText {
    font-size: 14px;
  }
}
.blog-template-18 .subscribeContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 764.015625px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-18 .subscribeContainer {
    position: relative;
    max-width: 95%;
  }
}
.blog-template-18 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-18 .subscribeTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-18 .subscribeTitle {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .blog-template-18 .subscribeTitle {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .subscribeTitle {
    font-size: 26px;
  }
}
@media (max-width: 479px) {
  .blog-template-18 .subscribeTitle {
    font-size: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .subscribeTitle {
    font-size: 20px;
  }
}
.blog-template-18 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
.blog-template-18 .emailLabel {
  display: flex;
  justify-content: center;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding-top: 32px;
  padding-bottom: 32px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-18 .emailLabel {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .emailLabel {
    padding: 24px 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-18 .emailLabel {
    padding-right: 12px;
    padding-left: 12px;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-18 .emailLabel {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-18 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding-top: 24px;
  padding-bottom: 24px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-18 .subscribeBtn1 {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-18 .subscribeBtn1 {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-18 .subscribeBtn1 {
    font-size: 18px;
  }
}

button {
  cursor: pointer;
}